package com.xinyilu.common.enums;

import lombok.Getter;

/**
 * @Description 学生性别枚举
 * @Author 纪寒
 * @Date 2022-08-15 16:15:07
 * @Version 1.0
 */
@Getter
public enum StudentSexEnum {

    /**
     * 男
     */
    MALE("MALE"),

    /**
     * 女
     */
    FEMALE("FEMALE"),
    ;
    final private String info;

    StudentSexEnum(String info) {
        this.info = info;
    }
}
